Create Album

Allows you to create a standard or category (tag) album

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request body JSON object properties

{
    "title": "Inspiration Gallery", // Required
    "album_type": "standard",       // Required, can be "standard" or "category"
    "public_contribution": true,    // Optional, defaults to true  
    "moderation": true,             // Optional, defaults to true
    "liveUpdate": true,             // Optional, defaults to true
    "num_photos": 0,                // Optional, defaults to 0
    "num_inbox_photos": 0,          // Optional, defaults to 0
    "restricted_access": 0          // Optional, defaults to false
}
Query Params
string
required

Pixlee's ACCOUNT PRIVATE API KEY

Body Params
json
Defaults to {"title":"Pixlee Tshirt","album_type":"product","product":{"sku":"PTS5","product_photo":"https://cdn.dribbble.com/users/67504/screenshots/1313354/shirt.jpg","name":"Pixlee Tshirt","buy_now_link_url":"https://pixlee.com/tshirt","buy_now_text":"Shop Now","price":234,"stock":12,"currency":"USD"}}

See example code for raw body input. title is required.

Headers
string
required

An HMAC-SHA1 signature converted from your payload (documentation: https://developers.pixlee.com/reference/about-the-content-api#authentication)

Responses

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json